ctrl_interface=wlan0
update_config=1
device_name=yakju
manufacturer=samsung
model_name=Galaxy Nexus
model_number=Galaxy Nexus
serial_number=01467D550701F013
device_type=10-0050F204-5
config_methods=physical_display virtual_push_button keypad

network={
	ssid="ateam"
	key_mgmt=NONE
	priority=21
}

